/* busy */
"BWAppMoveWatcher.moveAppBackAlert.defaultActionGerund" = "beschäftigt";

/* %@ cannot be moved to a different folder while it is %@, so it has been moved back to the folder “%@”. You can move %@ again once you have quit the application */
"BWAppMoveWatcher.moveAppBackAlert.informativeText" = "%@ kann nicht in einen anderen Ordner verschoben werden, während es beschäftigt ist, daher wurde es zurück in den Ordner fo verschoben “%@”. Diese können Sie nach %@ Beenden der Anwendung wieder verschieben";

/* %@ moved */
"BWAppMoveWatcher.moveAppBackAlert.messageText" = "%@ hat sich bewegt";

/* OK */
"BWAppMoveWatcher.moveAppBackAlert.okButtonTitle" = "OK";

/* %@ has been moved to a new folder and needs to quit and relaunch now. */
"BWAppMoveWatcher.relaunchApplicationAlert.informativeText" = "%@ wurde in einen neuen Ordner verschoben und muss jetzt beendet und neu gestartet werden";

/* %@ moved */
"BWAppMoveWatcher.relaunchApplicationAlert.messageText" = "%@ hat sich bewegt";

/* Quit & Relaunch */
"BWAppMoveWatcher.relaunchApplicationAlert.relaunchButtonTitle" = "Beenden und neu starten";

